.nav-main, .nav-inner, .nav-main .menu-main-menu-container{ width:100%; float:left; display:block!important; height:50px; }


.toggle-menu { display:none;}

.content-left { width:800px; padding-right:0px;}
.sidebar { width:290px; }
.rpwwt-widget ul li img { width:75px!important; height:75px!important;} 
.con_box { position:static; -moz-transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0); -o-transform:translateY(0); transform:translateY(0); padding-top:50px;}